libauthen-krb5-simple-perl_0.43-2+b2_amd64.deb


Advertisement

Description

libauthen-krb5-simple-perl - Perl module for authentication using Kerberos 5

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libauthen-krb5-simple-perl
Package version: 0.43
Package release: 2+b2
Package architecture: amd64
Package type: deb
Installed size: 24 B
Download size: 12.46 KB
Official Mirror: ftp.br.debian.org
Authen::Krb5::Simple is a Perl module that provides a way to authenticate a username/password combination using Kerberos 5. Simply use this module and call its authentication function (or user@KRB_REALM) and a password.

    Download

    Source package: libauthen-krb5-simple-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libauthen-krb5-simple-perl deb package:
      # sudo apt-get install libauthen-krb5-simple-perl

    Files

    • /usr/lib/x86_64-linux-gnu/perl5/5.20/Authen/Krb5/Simple.pm
    • /usr/lib/x86_64-linux-gnu/perl5/5.20/auto/Authen/Krb5/Simple/Simple.so
    • /usr/share/doc/libauthen-krb5-simple-perl/changelog.Debian.amd64.gz
    • /usr/share/doc/libauthen-krb5-simple-perl/changelog.Debian.gz
    • /usr/share/doc/libauthen-krb5-simple-perl/changelog.gz
    • /usr/share/doc/libauthen-krb5-simple-perl/copyright
    • /usr/share/man/man3/Authen::Krb5::Simple.3pm.gz

    Changelog

    2012-08-07 - Alessandro Ghedini <ghedo@debian.org> libauthen-krb5-simple-perl (0.43-2) unstable; urgency=low * Team upload * Add fix-checklib-fail.patch * Update copyright to Copyright-Format 1.0 * Bump Standards-Version to 3.9.3 (no changes needed)

    2012-01-20 - gregor herrmann <gregoa@debian.org> libauthen-krb5-simple-perl (0.43-1) unstable; urgency=low [ Salvatore Bonaccorso ] * debian/control: Changed: Replace versioned (build-)dependency on perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as permitted by Debian Policy 3.8.3). [ Ryan Niebur ] * Email change: Jonathan Yu -> jawnsy@cpan.org [ Ansgar Burchardt ] * debian/control: Convert Vcs-* fields to Git. [ gregor herrmann ] * New upstream release. * Switch to "3.0 (quilt)" source format. * debian/copyright: update formatting. * Switch to debhelper compatibility level 9 to pass CFLAGS to Makefile.PL/Build.PL. * Add /me to Uploaders. * Bump Standards-Version to 3.9.2 (no further changes).

    2009-08-06 - Jonathan Yu <frequency@cpan.org> libauthen-krb5-simple-perl (0.42-1) unstable; urgency=low [ Jonathan Yu ] * New upstream release + Added internal error message handling + Check for null/empty passwords * Updated to machine-readable copyright file * Bumped compat/debhelper dependency to 7 * Use new short debhelper rules format * Standards-Version 3.8.2 (no changes) * Added myself to Copyright and Uploaders [ gregor herrmann ] * debian/control: Changed: Switched Vcs-Browser field to ViewSVN (source stanza). * debian/control: Added: ${misc:Depends} to Depends: field. * debian/control: remove DM-Upload-Allowed since Xavier Oswald is a DD now. [ Nathan Handler ] * debian/watch: Update to ignore development releases.

    2008-02-28 - Xavier Oswald <x.oswald@free.fr> libauthen-krb5-simple-perl (0.40-1) unstable; urgency=low * New upstream release * Re-add me as uploader. * debian/control: add XS-DM-Upload-Allowed: yes. * debian/watch: use dist-based URL. * debian/rules: install upstream changelog

    2008-01-16 - Damyan Ivanov <dmn@debian.org> libauthen-krb5-simple-perl (0.32-3) unstable; urgency=low [ gregor herrmann ] * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser field (source stanza); Homepage field (source stanza). Removed: XS- Vcs-Svn fields. * debian/rules: delete /usr/share/perl5 only if it exists. [ Damyan Ivanov ] * debian/rules: + fix target dependencies + remove stamps before distclean + Add CFLAGS with appropriate optimization level + Move testsuite to build-stamp target * debhelper compatibility level 6 * Standards-Version 3.7.3 (no changes) * Put me in Uploaders instead of Xavier

    2007-02-15 - Xavier Oswald <x.oswald@free.fr> libauthen-krb5-simple-perl (0.32-2) unstable; urgency=low * Add dh_shlibdeps in the debian/rules file * Add ${shlibs:Depends} in the debian/control file

    2007-02-09 - Xavier Oswald <x.oswald@free.fr> libauthen-krb5-simple-perl (0.32-1) unstable; urgency=low * Initial release (Closes: #410235)

    Advertisement
    Advertisement